<?php
$z[0]=Array("field","竹山肚倍,竹山肚倍介绍,竹山特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","竹山肚倍 湖北省竹山县城关镇、溢水镇、麻家渡镇、宝丰镇、擂鼓镇、秦古镇、得胜镇、上庸镇、官渡镇、潘口乡、竹坪乡、大庙乡、双台乡、楼台乡、文峰乡、深河乡、柳林乡共17个乡镇现辖行政区域 《竹山县人民政府关于界定“竹山肚倍”地理标志产品保护地域范围",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","竹山肚倍_竹山特产竹山肚倍",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　肚倍 \n</p><p>　　 省竹山县城关镇、溢水镇、麻家渡镇、镇、擂鼓镇、秦古镇、得胜镇、上庸镇、官渡镇、潘口乡、竹坪乡、大庙乡、双台乡、楼台乡、文峰乡、深河乡、柳林乡共17个乡镇现辖行政区域 \n</p><p>　　 《竹山县人民政府关于界定“竹山肚倍”地理标志产品保护地域范围的请示》，竹政文〔2012〕198号 \n</p><p>　　 湖北省地方标准：《竹山肚倍》（草案） \n</p><p>　",548,931);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402J23930P30-54359.gif",933,1019);
$z[7][4]['name']="litpic";

?>